## linux-restricted-modules-gcp-5.4 5.4.0-1137.146~18.04.1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-gcp-5.4 (5.4.0-1137.146~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1137.146~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.08.05)

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 04 Sep 2024 09:28:09 +0300

linux-restricted-generate-gcp-5.4 (5.4.0-1136.145~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1136.145~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Liam Kearney <liam.kearney@canonical.com>  Thu, 15 Aug 2024 09:52:15 +1000

linux-restricted-generate-gcp-5.4 (5.4.0-1135.144~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1135.144~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Liam Kearney <liam.kearney@canonical.com>  Thu, 08 Aug 2024 14:45:35 +1000

linux-restricted-generate-gcp-5.4 (5.4.0-1134.143~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1134.143~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- En-Wei Wu <en-wei.wu@canonical.com>  Fri, 26 Jul 2024 13:39:50 +0800

linux-restricted-generate-gcp-5.4 (5.4.0-1133.142~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1133.142~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- En-Wei Wu <en-wei.wu@canonical.com>  Fri, 12 Jul 2024 10:15:12 +0800
