=== debian/changelog ===
linux-restricted-modules-gcp-5.4 (5.4.0-1137.146~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1137.146~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.08.05)

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 04 Sep 2024 09:28:09 +0300

linux-restricted-modules-gcp-5.4 (5.4.0-1136.145~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1136.145~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Liam Kearney <liam.kearney@canonical.com>  Thu, 15 Aug 2024 09:52:15 +1000

linux-restricted-modules-gcp-5.4 (5.4.0-1135.144~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1135.144~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Liam Kearney <liam.kearney@canonical.com>  Thu, 08 Aug 2024 14:45:35 +1000

linux-restricted-modules-gcp-5.4 (5.4.0-1134.143~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1134.143~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- En-Wei Wu <en-wei.wu@canonical.com>  Fri, 26 Jul 2024 13:39:50 +0800

linux-restricted-modules-gcp-5.4 (5.4.0-1133.142~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1133.142~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- En-Wei Wu <en-wei.wu@canonical.com>  Fri, 12 Jul 2024 10:15:12 +0800

linux-restricted-modules-gcp-5.4 (5.4.0-1132.141~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1132.141~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.06.10)

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Tue, 25 Jun 2024 11:31:02 +1000

linux-restricted-modules-gcp-5.4 (5.4.0-1131.140~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1131.140~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Fri, 14 Jun 2024 13:27:48 +1000

linux-restricted-modules-gcp-5.4 (5.4.0-1130.139~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1130.139~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Tue, 21 May 2024 11:58:15 +0200

linux-restricted-modules-gcp-5.4 (5.4.0-1129.138~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1129.138~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Fri, 03 May 2024 10:47:49 +0200

linux-restricted-modules-gcp-5.4 (5.4.0-1128.137~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1128.137~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Eduard de Vidal Flores <eduard.de.vidal.flores@canonical.com>  Tue, 23 Apr 2024 12:55:13 +0200

linux-restricted-modules-gcp-5.4 (5.4.0-1127.136~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1127.136~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Eduard de Vidal Flores <eduard.de.vidal.flores@canonical.com>  Mon, 08 Apr 2024 17:02:13 +0200

linux-restricted-modules-gcp-5.4 (5.4.0-1126.135~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1126.135~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - debian/dkms-versions -- update from kernel-versions (main/2024.03.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Bethany Jamison <bethany.jamison@canonical.com>  Tue, 19 Mar 2024 11:58:04 -0500

linux-restricted-modules-gcp-5.4 (5.4.0-1125.134~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1125.134~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.02.05)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 14 Mar 2024 16:44:29 -0500

linux-restricted-modules-gcp-5.4 (5.4.0-1124.133~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1124.133~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Tue, 13 Feb 2024 14:12:54 +0100

linux-restricted-modules-gcp-5.4 (5.4.0-1123.132~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1123.132~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 08 Feb 2024 14:13:01 +0100

linux-restricted-modules-gcp-5.4 (5.4.0-1122.131~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2024.01.08)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 25 Jan 2024 09:16:42 +0000

linux-restricted-modules-gcp-5.4 (5.4.0-1122.131~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1122.131~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Nathan Sweetman <nathan.sweetman@canonical.com>  Fri, 19 Jan 2024 14:24:07 +1030

linux-restricted-modules-gcp-5.4 (5.4.0-1121.130~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1121.130~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master


