=== debian/control ===
Source: linux-restricted-modules-gcp-5.4
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.4.0-1137-gcp (>= 5.4.0-1137.146~18.04.1) [amd64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-390 (= 390.157-0ubuntu0.18.04.1),
 nvidia-graphics-drivers-418-server (= 418.226.00-0ubuntu0.18.04.2),
 nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.18.04.1),
 nvidia-graphics-drivers-470 (= 470.256.02-0ubuntu0.18.04.1),
 nvidia-graphics-drivers-470-server (= 470.256.02-0ubuntu0.18.04.1),
 nvidia-graphics-drivers-535 (= 535.183.01-0ubuntu0.18.04.1),
 nvidia-graphics-drivers-535-server (= 535.183.06-0ubuntu0.18.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-gcp/+git/bionic -b gcp-5.4

Package: linux-modules-nvidia-390-gcp
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.4.0-1137-gcp (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the gcp flavour
 Install extra signed nvidia-390 modules compatible with the gcp flavour.

Package: linux-modules-nvidia-470-gcp
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.4.0-1137-gcp (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the gcp flavour
 Install extra signed nvidia-470 modules compatible with the gcp flavour.

Package: linux-modules-nvidia-535-gcp
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-5.4.0-1137-gcp (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the gcp flavour
 Install extra signed nvidia-535 modules compatible with the gcp flavour.

Package: linux-modules-nvidia-390-gcp-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.4.0-1137-gcp (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the gcp-edge flavour
 Install extra signed nvidia-390 modules compatible with the gcp-edge flavour.

Package: linux-modules-nvidia-470-gcp-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.4.0-1137-gcp (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the gcp-edge flavour
 Install extra signed nvidia-470 modules compatible with the gcp-edge flavour.

Package: linux-modules-nvidia-535-gcp-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-5.4.0-1137-gcp (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the gcp-edge flavour
 Install extra signed nvidia-535 modules compatible with the gcp-edge flavour.

Package: linux-modules-nvidia-465-gcp
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-gcp
Description: Extra drivers for nvidia-465 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -465 to -470.

Package: linux-modules-nvidia-460-gcp
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-gcp
Description: Extra drivers for nvidia-460 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -460 to -470.

Package: linux-modules-nvidia-455-gcp
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-gcp
Description: Extra drivers for nvidia-455 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -470.

Package: linux-modules-nvidia-450-gcp
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-gcp
Description: Extra drivers for nvidia-450 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -450 to -470.

Package: linux-modules-nvidia-440-gcp
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-gcp
Description: Extra drivers for nvidia-440 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -440 to -470.

Package: linux-modules-nvidia-435-gcp
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-gcp
Description: Extra drivers for nvidia-435 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -435 to -470.

Package: linux-modules-nvidia-530-gcp
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-gcp
Description: Extra drivers for nvidia-530 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -530 to -535.

Package: linux-modules-nvidia-525-gcp
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-gcp
Description: Extra drivers for nvidia-525 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -525 to -535.

Package: linux-modules-nvidia-520-gcp
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-gcp
Description: Extra drivers for nvidia-520 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -520 to -535.

Package: linux-modules-nvidia-515-gcp
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-gcp
Description: Extra drivers for nvidia-515 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -515 to -535.

Package: linux-modules-nvidia-510-gcp
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-gcp
Description: Extra drivers for nvidia-510 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -510 to -535.

Package: linux-modules-nvidia-495-gcp
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-gcp
Description: Extra drivers for nvidia-495 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -495 to -535.

Package: linux-modules-nvidia-465-gcp-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-gcp-edge
Description: Extra drivers for nvidia-465 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -465 to -470.

Package: linux-modules-nvidia-460-gcp-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-gcp-edge
Description: Extra drivers for nvidia-460 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -460 to -470.

Package: linux-modules-nvidia-455-gcp-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-gcp-edge
Description: Extra drivers for nvidia-455 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -470.

Package: linux-modules-nvidia-450-gcp-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-gcp-edge
Description: Extra drivers for nvidia-450 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -450 to -470.

Package: linux-modules-nvidia-440-gcp-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-gcp-edge
Description: Extra drivers for nvidia-440 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -440 to -470.

Package: linux-modules-nvidia-435-gcp-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-gcp-edge
Description: Extra drivers for nvidia-435 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -435 to -470.

Package: linux-modules-nvidia-530-gcp-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-gcp-edge
Description: Extra drivers for nvidia-530 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -530 to -535.

Package: linux-modules-nvidia-525-gcp-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-gcp-edge
Description: Extra drivers for nvidia-525 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -525 to -535.

Package: linux-modules-nvidia-520-gcp-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-gcp-edge
Description: Extra drivers for nvidia-520 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -520 to -535.

Package: linux-modules-nvidia-515-gcp-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-gcp-edge
Description: Extra drivers for nvidia-515 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -515 to -535.

Package: linux-modules-nvidia-510-gcp-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-gcp-edge
Description: Extra drivers for nvidia-510 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -510 to -535.

Package: linux-modules-nvidia-495-gcp-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-gcp-edge
Description: Extra drivers for nvidia-495 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -495 to -535.

Package: linux-objects-nvidia-390-5.4.0-1137-gcp
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.4.0-1137 (objects)
 This package contains the Linux kernel nvidia modules for version 5.4.0-1137.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-390-5.4.0-1137-gcp
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.4.0-1137-gcp | linux-image-unsigned-5.4.0-1137-gcp,
 linux-signatures-nvidia-5.4.0-1137-gcp (= 5.4.0-1137.146~18.04.1),
 linux-objects-nvidia-390-5.4.0-1137-gcp (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Linux kernel nvidia modules for version 5.4.0-1137
 This package pulls together the Linux kernel nvidia modules for
 version 5.4.0-1137 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-470-5.4.0-1137-gcp
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.4.0-1137 (objects)
 This package contains the Linux kernel nvidia modules for version 5.4.0-1137.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-470-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-470-5.4.0-1137-gcp
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
