=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-gcp-5.4 (5.4.0-1138.147~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1138.147~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 07 Oct 2024 17:28:09 -0400
