=== debian/changelog ===
linux-restricted-modules-gcp-5.4 (5.4.0-1141.150~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1141.150~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 10 Dec 2024 11:10:59 -0800

linux-restricted-modules-gcp-5.4 (5.4.0-1140.149~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1140.149~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 15 Nov 2024 08:40:17 -0800

linux-restricted-modules-gcp-5.4 (5.4.0-1139.148~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1139.148~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 11 Oct 2024 16:06:56 -0700
